Bug 998561 - (CVE-2013-4405) CVE-2013-4405 cumin: CSRF protection does not work
CVE-2013-4405 cumin: CSRF protection does not work
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20131217,repor...
: Security
Depends On: 1017427 1017429
Blocks: 858767 1034635
  Show dependency treegraph
 
Reported: 2013-08-19 10:16 EDT by Tomáš Nováčik
Modified: 2016-03-04 07:25 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-17 20:07:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomáš Nováčik 2013-08-19 10:16:00 EDT
It was found that multiple forms in the cumin web interface did not protect against Cross-Site Request Forgery (CSRF) attacks. If a remote attacker could trick a user, who is logged into the cumin web interface, into visiting a specially crafted URL, the attacker could perform actions in the context of the logged in user.
Comment 2 Vincent Danen 2013-10-04 16:12:42 EDT
Acknowledgements:

This issue was discovered by Tomáš Nováčik of the Red Hat MRG Quality Engineering team.
Comment 5 errata-xmlrpc 2013-12-17 13:39:07 EST
This issue has been addressed in following products:

  MRG for RHEL-6 v.2

Via RHSA-2013:1852 https://rhn.redhat.com/errata/RHSA-2013-1852.html
Comment 6 errata-xmlrpc 2013-12-17 13:41:42 EST
This issue has been addressed in following products:

  MRG for RHEL-5 v. 2

Via RHSA-2013:1851 https://rhn.redhat.com/errata/RHSA-2013-1851.html

Note You need to log in before you can comment on or make changes to this bug.